The IMOD site requires the Adobe Flash Player.

Your Flash Player is not installed or up to date (version 8 or higher required).
Please visit Adobe.com Flash Download to get the latest version of Flash Player.
v3.0